### Property

# Rsvg Handle:desc

deprecated: 2.36. since: 2.0

#### Declaration

    property desc: utf8 [ read ]

#### Description [src]

SVG’s description.

Type: | `gchar*`
Available since: | 2.0
Deprecated since: | 2.36.
Reading this property always returns `NULL`.

Default value | NULL
Getter method | `rsvg_handle_get_desc()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no